	.slicknav_nav ul.test-ul{
		display: none;
	}
	
	.slicknav_nav .patient-content {
	    display: none;
	}
	.slicknav_nav .prc-header {
	    display: none;
	}
	
	.slicknav_nav .k-ul-title{
		display: inline;
		padding-right: 0;
		margin-right: 0;
		padding-left: 0;
	}
	
	#mobile_nav h3 img {
		float: none;	    
		margin-right: 7px;
	    vertical-align: middle;
	}
	.slicknav_nav .k-ul-title h3{
		display: inline;
	}
	.slicknav_arrow_mobile{display: none;}
	.slicknav_nav .slicknav_arrow_mobile{display: inline; font-size: 1em; cursor: pointer; padding-right: 5px;}
	.slicknav_nav .slicknav_arrow{font-size: 1em;}
	.slicknav_nav{font-size: 1em;}
	
	body.fixed{
		    overflow: hidden;

	}
	
	.slicknav_btn{
		position: relative;
		width: 37px;
		height: 27px;
	}
	
	.slicknav_icon{
		
		position: absolute;
		width: 18px;
		height: 18px;
		top:7px;
		
	}
	.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar {
	    margin-top: 0;
	}
	
	.slicknav_icon .slicknav_icon-bar:first-child
	{
		position: absolute;
		top:0px;
	}
	
	.slicknav_icon .slicknav_icon-bar:nth-child(2)
	{
		position: absolute;
		top:5px;
	}
	
	.slicknav_icon .slicknav_icon-bar:last-child
	{
		position: absolute;
		top:10px;
	}
	
	
	.slicknav_open .slicknav_icon .slicknav_icon-bar:first-child{
		top:5px;
	}
	
	.slicknav_open .slicknav_icon .slicknav_icon-bar:last-child
	{
		top:5px;
		-webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
    -webkit-transition: top .1s ease,-webkit-transform .1s cubic-bezier(.215,.61,.355,1) .14s;
    transition: top .1s ease,-webkit-transform .1s cubic-bezier(.215,.61,.355,1) .14s;
    transition: top .1s ease,transform .1s cubic-bezier(.215,.61,.355,1) .14s;
    transition: top .1s ease,transform .1s cubic-bezier(.215,.61,.355,1) .14s,-webkit-transform .1s cubic-bezier(.215,.61,.355,1) .14s;
	}
	
	
	
	.slicknav_open .slicknav_icon{
	    -webkit-transform: rotate(45deg) ;
	    transform: rotate(45deg) ;
	    -webkit-transition-delay: .10s;
	    transition-delay: .10s;
	    -webkit-transition-timing-function: cubic-bezier(.215,.61,.355,1);
	    transition-timing-function: cubic-bezier(.215,.61,.355,1);
	    left: 7.5px;
	    top: 6px;
}
	.slicknav_nav li a.menu-header{
	    padding-left: 0;
	    font-size: 1.5em;
	    margin-bottom: 0.5em;
	    margin-top: 1em;
    }
    
    #footer .widget:first-child + .widget {
	    display: none;
	}
	
	#footer .widget:nth-child(2) {
	    display: none;
	}
	
	@media only screen and (min-width: 768px){
	.menu-header--donate span{
		padding: 4px 20px;
	    background-color: #ed1e24;
	    border-radius: 4px;
	    color: #fff;
	    text-transform: uppercase;

		box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.24);
	}
	}
	
	
	.menu-header--donate.donate-home-btn span{
		padding: 6px 60px;
		background-color: #ed1e24;
		border-radius: 4px;
		color: #fff;
		text-transform: uppercase;
		height: 36px;
		font-size: 32px;
		font-weight: bold;
		box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.24);
	}
	
	
	
/*
	@media only screen and (max-width: 1023px){
	.slicknav_nav {
	    padding-top: 12px;
	}
	}
*/
	
	body.fixed div#mobile_nav:after {
	content: '';
    height: 12px;
    width: 150%;
    background-color: white;
    pointer-events: none;
    position: absolute;
    left: -25%;
    top: 41px;
    box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.24);
	}
	.slicknav_nav .mobile-donate-cta{
		color: #fff;
	    text-transform: uppercase;
		background-color: #ed1e24;;
	    height: 30px;
	    padding: 5px 5px;
	    width: 100%;
	    text-align: center;
	    font-family: 'Adelle SansW01-Semibold';
	    font-size: 15px;
	    margin: 0;
	

	    box-shadow: 0px 0px 9px 2px rgba(0,0,0,0.39);
	    border-bottom-right-radius: 4px;
		border-bottom-left-radius: 4px;
		margin-top: -8px;

	}
		

	
	.main-menu li {
	    margin: 0 7px;
	}
	@media only screen and (max-width: 1220px){
		.main-menu li {
		    margin: 0 5px;
		}
	}
	
	@media only screen and (max-width:1023px){
/*
		body.fixed .slicknav_menu{
			max-height: 60vh;
		}
*/
		body.fixed .main-header{
			overflow: hidden;
		}
		body.fixed .main-header{
			-webkit-overflow-scrolling: touch;
		}
		
		body.fixed .feedback-wrapper {
			opacity: 0;
			-webkit-transition: opacity 0s ease-in-out;
			transition: opacity 0s ease-in-out;
		}
		
		#khw-gif { 
			display: none;
		}
	}
    
    @media only screen and (max-width: 767px){
		#footer .widget:first-child + .widget{
		    display: block;
		    margin-top: 1em;
		}
		
		#footer .widget:nth-child(2) {
		    display: block;
		    margin-top: 1em;
		}
		

	}
	
	
	
	@media only screen and (max-width: 767px){
		#footer .widget:first-child + .widget{
		    display: block;
		    margin-top: 1em;
		}
		
		#footer .widget:nth-child(2) {
		    display: block;
		    margin-top: 1em;
		}
	}
	
@media only screen and (max-width: 767px){

	#showcase.lg .slide {

	    height: 360px!important;
	    min-height: 360px!important;
	    margin-top: 50px!important;
	}
	
	#showcase.lg .cycle-slideshow {
	    height: auto!important;
	}
	
	#showcase .banner {
	    margin-top: -50px!important;
	}
	

	
}
	
